Bug 1279488 - Required new discovery image for downstream repositories.
Required new discovery image for downstream repositories.
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Discovery Plugin (Show other bugs)
6.1.4
Unspecified Unspecified
unspecified Severity high (vote)
: 6.1.5
: --
Assigned To: Lukas Zapletal
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 09:50 EST by Sachin Ghai
Modified: 2017-02-23 14:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 08:13:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sachin Ghai 2015-11-09 09:50:17 EST
Description of problem:
New pxe-less discovery feature is based on cool new TUI based screens. However that image is missing in downstream repos.

So far testing is on-going with upstream image 

Version-Release number of selected component (if applicable):
Satellite 6.1.4 compose5

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
Missing new discovery image in downstream repo

Expected results:
Required new image

Additional info:
Comment 2 Lukas Zapletal 2015-11-10 05:32:18 EST
Setting to Chris, just for the record. Everything should be set (we need to pull the missing rubygem-newt library).
Comment 3 Mike McCune 2015-11-11 13:29:52 EST
The current version required is 3.0.4, 3.0.5 got pushed to 6.1.5
Comment 4 Sachin Ghai 2015-11-12 04:02:06 EST
Discovery Image with version 3.0.4 is available in downstream sat/capsule repos 

foreman-discovery-image-3.0.4-1.el7sat.noarch


but looks like we are facing issue with new image so filed a bz:

https://bugzilla.redhat.com/show_bug.cgi?id=1281260
Comment 6 Bryan Kearney 2015-12-15 08:13:46 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2622

Note You need to log in before you can comment on or make changes to this bug.